spring:
  profiles:
    active: dev
    base: com.artfess.i18n.controller
    title: "i18n"
    description: "Internationalization国际化"
    version: "1.0"
    platform: mysql
    
# Server settings (ServerProperties)
server:
  port: 8083
  address: 0.0.0.0
  sessionTimeout: 30
  contextPath: /
  session:
    timeout: 30
